<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MSTextTextLinkeditor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MSTextTextLinkeditor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span>, last modified on Nov 24, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Titel
                    </th>
                    <td class="confluenceTd">
                      Text Text Linkeditor
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beschreibung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      Der Text Text Linkeditor dient als Eingabehilfe für Links in XML-Dateien und verbindet Elemente von Recherchetool/Navigator und XML-Editor. Benutzer haben die Möglichkeit, Verknüpfungen zwischen beliebigen Elementen von zumindest für den Benutzer lesbaren XML-Dokumenten in einer TTLE - TEI-Datei zu erstellen. Darüber hinaus wird der Text Text Linkeditor zur Validierung bereits existierender Verknüpfungen eingesetzt.
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Logo
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/34344147/35422295.png" data-image-src="attachments/34344147/35422295.png"/>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Lizenz
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://www.example.org" class="external-link" rel="nofollow">http://www.example.org</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Systemanforderungen
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        Windows: Nur 32Bit Windows und eine aktuelle Installation von Apple <a href="http://www.apple.com/de/quicktime/download/" class="external-link" rel="nofollow">QuickTime</a>™
                      </p>
                      <p>
                        Linux: Installation von libwebkit &gt;= 1.1.5
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Lizenz
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Sourcecode
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Projekte, die das Plugin verwenden
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beispieldateien
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Installationsanleitung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Install-the-Text-Text-Link-Editor_10618235.html">Install the Text Text Link Editor</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Dokumentation
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Text-Text-Link-Editor_10618227.html">Text Text Link Editor</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Screenshots
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Tutorials
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Entwickler
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Mitentwickler
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Homepage/Kontakt
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Bugtracker
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
